Subject: a .x change -- DELEGRETURN now takes the current filehandle

From: Spencer Shepler <[email-masked]>
Date: Tue, 23 Jul 2002 17:08:18 -0500

One of the items that Dave missed in the changes of the over-the-wire
protocol was that DELEGRETURN was modified such that the current
filehandle for the operation matches the file to which the delegation
stateid refers.

-- 
Spencer